a {
  color: #484057;
  outline: none !important;
  text-decoration: none;
}
a:active,
a:focus,
a:hover {
  color: #7ae;
  text-decoration: none;
}
.gk-main-menu > ul li.current > a,
.gk-main-menu > ul li.active > a {
  background: transparent !important;
  color: #484057 !important;
}
h1,
h2,
h3 {
  line-height: 1.6em !important;
  margin-top: 1em !important;
  margin-bottom: .25em !important;
}
h1 {
  font-size: 38px !important;
}
h2 {
  font-size: 28px !important;
}
h3 {
  font-size: 20px !important;
}
.logo {
  display: block;
}
header .container-fluid {
  position: relative;
  height: 160px;
}
.headings {
  position: absolute;
  top: 50px;
  width: 75%;
  right: 0;
  height: 110px;
}
.headings img {
  display: none;
}
body.home #gk-mainbody-top {
  display: none;
}
@media screen and (min-width: 768px) {
  body.home #gk-mainbody-top {
    display: block;
  }
  .headings img {
    position: absolute;
    top: 15px;
    left: 0;
    width: 96%;
    max-width: 667px;
    display: block;
  }
  .headings {
    background: url(../images/bg-headings-building.png) top right no-repeat;
  }
}
.shadow {
  -webkit-box-shadow: 0 0px 10px 4px #666;
  -moz-box-shadow: 0 0px 10px 4px #666;
  box-shadow: 0 0px 10px 4px #666;
}
header.shadow {
  background: #484057 url(../images/bg-header-white.png) repeat-x;
}
.topnav {
  background: #acaeb1;
}
.topnav .container-fluid {
  padding: 0;
}
.gk-main-menu > ul > li {
  min-height: 40px;
  line-height: 39.95px;
}
.gk-main-menu > ul > li > a {
  color: #000;
  text-transform: lowercase;
}
.gk-main-menu > ul > li a:hover {
  color: #fff !important;
}
.gk-main-menu > ul > li.active,
.gk-main-menu > ul > li:hover {
  color: #ef4030;
}
.gk-mainmenu-toggle a {
  margin: 10px;
}
@media screen and (max-width: 768px) {
  .gk-mainmenu-toggle {
    display: inline-block;
  }
}
.sidebar-nav h3 {
  padding-left: 45px !important;
  background: url(../images/bg-menu-sidebar.png) 0 8px no-repeat;
}
.sidebar-nav ul {
  padding-left: 0px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: none;
  background: transparent;
}
.sidebar-nav ul.single {
  padding: 0;
}
.sidebar-nav ul.single li {
  padding-left: 45px !important;
  background: url(../images/bg-menu-sidebar.png) 0 8px no-repeat;
}
.sidebar-nav ul.single a {
  color: #444;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 12px;
  font-family: 'Quattrocento Sans', Arial, sans-serif;
}
.sidebar-nav li a,
.sidebar-nav li a:hover {
  padding-left: 60px;
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px 1000px no-repeat;
  min-height: 30px;
  line-height: 30px;
}
.sidebar-nav li a.property {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -123px no-repeat;
}
.sidebar-nav li a.trusts {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -92px no-repeat;
}
.sidebar-nav li a.prenup {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -61px no-repeat;
}
.sidebar-nav li a.general {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px 0 no-repeat;
}
.sidebar-nav li a.business {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -30px no-repeat;
}
.sidebar-nav li a.merv {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -154px no-repeat;
}
.sidebar-nav li a.nicola {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -187px no-repeat;
}
.sidebar-nav li a.gemma {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -218px no-repeat;
}

.sidebar-nav li a.mike {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -249px no-repeat;
}
.sidebar-nav li a.arthur {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -281px no-repeat;
}
.sidebar-nav li a.nicolagoss {
  background: url(../images/icons-nav/sprite-nav-sidebar-icons.png) 10px -313px no-repeat;
}


#gk-main {
  padding-top: 56px;
  border-top: 0;
}
#gk-content #calltoaction {
  position: relative;
  margin-top: 3em;
}
.gk-article {
  margin-left: 0;
}
@media screen and (min-width: 980px) {
  #gk-content #calltoaction {
    position: fixed;
    z-index: 10;
    width: 125px;
    font-size: 1.2em;
    line-height: 1.4em;
    text-align: right;
  }
  #gk-content #calltoaction strong {
    display: block;
  }
  .gk-article.no-sidebar,
  .gk-article,
  #gk-mainbody-top {
    margin-left: 160px;
  }
}
#gk-mainbody-top {
  width: 75%;
  margin-bottom: 2em;
}
#gk-content .footer.call-jag {
  font-size: 1.6em;
  text-align: right;
}
@media screen and (min-width: 980px) {
  .gk-article {
    padding-right: 1em;
    border-right: 1px solid #e5e5e5;
  }
}
#gk-content .footer.call-jag hr {
  display: block;
}
#gk-content .gkIsWrapper-gk_storefront {
  width: 537px;
  background: #fff;
  overflow: visible;
}
#gk-content .gkIsWrapper-gk_storefront figure {
  padding: 0;
  margin: 0;
}
#gk-content .gkIsWrapper-gk_storefront .gkIsPagination {
  bottom: -40px;
}
#gk-content .gkIsWrapper-gk_storefront .gkIsPagination li {
  height: 2px;
  background: #999;
}
#gk-content .gkIsWrapper-gk_storefront .gkIsPagination li:hover {
  background: #000;
}
.red,
a.red:active,
a.red:focus {
  color: #ef4030;
}
.left {
  float: left;
}
.right {
  float: right;
}
.imageContainer img {
  width: 100%;
  max-width: 293px;
}
.googlemap {
  clear: both;
  padding-top: 2em;
}
.z-indexTop {
  position: relative;
}

.contact-position.dl-horizontal dt{
	text-align: left;
	float: none;
}